package com.ruoyi.ai.mapper;

import java.util.List;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ruoyi.ai.domain.AiManager;

/**
 * AI管理Mapper接口
 *
 * @author shi
 * @date 2025-11-13
 */
public interface AiManagerMapper extends BaseMapper<AiManager> {
    int deleteAiManagerByIds(Long[] ids);

    int deleteAiManagerById(Long id);

    List<AiManager> selectAiManagerList(AiManager aiManager);
}
